Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 14:09:13 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busines
 s days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:56 PM, 13th Jun                   Fatma                   Hi, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:04 PM, 13th Jun                     hi                    Hi           06:04 PM, 13th Jun                   Fatma                   I can see that you are contacting for refund queries           06:05 PM, 13th Jun                   Fatma                   Could you please share your order number so that I can assist you f
 urther?           06:05 PM, 13th Jun                     hi                    My order was canceled by centerpoint           06:05 PM, 13th Jun                     hi                    Order number 6301105137           06:05 PM, 13th Jun                   Fatma                   Thank you for sharing the order number with me           06:06 PM, 13th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           06:06 PM, 13th Jun                     hi                    But it is now more than 45 days I didn't receive my refund           06:06 PM, 13th Jun                     hi                    Yes sure           06:06 PM, 13th Jun                   Fatma                   We apologize for the inconvenience that has happened.  Regarding the order: 6301105137 Please note that the refund has been processed successfully from our side for the amount (SAR72.90), however due to some concerns with the payment vendor, the refun
 d has been rejected.  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           06:07 PM, 13th Jun                   Fatma                   Is there anything else i can help you with?           06:08 PM, 13th Jun                     hi                    Ok appreciated           06:08 PM, 13th Jun                     hi                    No thanks           06:08 PM, 13th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:08 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2709394